Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
131167Apache Solr 8.1.1 / 8.2.0 Remote Code Execution VulnerabilityNessusCGI abuses11/21/201911/22/2019
critical
132315Apache Solr 8.1.1, 8.2.0 Remote JMX RMI Deserialization VulnerabilityNessusCGI abuses12/19/20197/22/2021
critical
98929Apache Solr 8.1.1 < 8.3.0 Remote Code ExecutionWeb Application ScanningComponent Vulnerability1/27/20209/7/2021
critical